## libtest2-workflow-perl 0.000017

=== debian/changelog ===
libtest2-workflow-perl (0.000017-1) unstable; urgency=medium

  * Initial release (closes: #842518).

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Oct 2016 01:37:35 +0200
