=== debian/control ===
Source: libtest2-workflow-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libimporter-perl,
                     libtest-simple-perl (>= 1.302048),
                     libtest2-asyncsubtest-perl,
                     libtest2-suite-perl,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest2-workflow-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest2-workflow-perl.git
Homepage: https://metacpan.org/release/Test2-Workflow

Package: libtest2-workflow-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libimporter-perl,
         libtest-simple-perl (>= 1.302048),
         libtest2-asyncsubtest-perl,
         libtest2-suite-perl
Description: module structuring tests using composable units
 A test workflow is a way of structuring tests using composable units. A well
 known example of a test workflow is RSPEC <http://rspec.info/>. RSPEC is
 implemented using Test2::Workflow in Test2::Tools::Spec along with several
 extensions.
