=== debian/watch ===
version=3
https://metacpan.org/release/Test2-Workflow   .*/Test2-Workflow-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
