## libtest2-workflow-perl 0.000018

=== debian/changelog ===
libtest2-workflow-perl (0.000018-1) unstable; urgency=medium

  * Import upstream version 0.000018.
  * Drop spelling.patch, merged upstream.
  * Update years of upstream and packaging copyright.
  * Add (build) dependency on libsub-info-perl.
  * Add 'perl (>= 5.25.4)' as an alternative (build) dependency for
    Test::More. Thanks to cme.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Jul 2017 16:10:01 +0200
