=== debian/control ===
--- 
+++ 
@@ -6,11 +6,12 @@
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libimporter-perl,
-                     libtest-simple-perl (>= 1.302048),
+                     libsub-info-perl,
+                     libtest-simple-perl (>= 1.302048) | perl (>= 5.25.4),
                      libtest2-asyncsubtest-perl,
                      libtest2-suite-perl,
                      perl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest2-workflow-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest2-workflow-perl.git
 Homepage: https://metacpan.org/release/Test2-Workflow
@@ -20,7 +21,8 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libimporter-perl,
-         libtest-simple-perl (>= 1.302048),
+         libsub-info-perl,
+         libtest-simple-perl (>= 1.302048) | perl (>= 5.25.4),
          libtest2-asyncsubtest-perl,
          libtest2-suite-perl
 Description: module structuring tests using composable units
